package com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuCategoria extends DefaultItemMenuSistema {

	public ItemMenuCategoria() {
		super("indexController.mniCategoria.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CATALOGO.MENU.TIPODEPASAJERO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/catalogos/busquedaCategoria.zul",
                Labels.getLabel("busquedaCategoriaController.window.title"),
				getArgs() ,desktop);
	}

}
